<packet name="EncounterBroken">
	<version number="1">
		<str16 name="message">
		<u32 name="unknown1">
		<u8 name="unknown2">
		<u8 name="unknown3">
		<u8 name="unknown4">
		<u8 name="unknown5">
		<u8 name="unknown6">
	</version>
</packet>